using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuScript : MonoBehaviour {
    public void StartGame()
    {
        SceneManager.LoadScene("main_scene");
    }
    public void EndGame()
    {
        Application.Quit();
    }
}
